{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 164, 164, 164, 255 ],
		"shadowmapSize": "2048x2048"
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ 3000.0, 0.0, 3000.0 ],
			"rotation": [ -0.32078, -0.09015, -0.0, 0.94285 ],
			"color": [ 127, 127, 137, 255 ],
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 3,
			"normalOffset": 0.0056,
			"shadowSplitLogFactor": 0.98,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 1.0,
			"godrayEnabled": false,
			"godRays": {
				"color": [ 39, 76, 87, 255 ],
				"sampleCount": 100,
				"density": 0.871,
				"weight": 0.018,
				"decay": 1.004,
				"exposure": 1.155,
				"scale": 2.0
			}
		}
	],
	"objects": [
		{
			"name": "sky",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": true
		},
		{
			"name": "tr",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "water1_001",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "water1_002",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "water1_003",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "water1_004",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "water1_005",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		}
	]
}